body{
background-color: #6ec1e4;

}


#language{

}



.flex{max-width:100%}


.imgheader{
   	display: inline;
	margin:0 auto;
	height:12 rem;
    width: 18rem;
}


ul#menu {

	text-align:center;
    margin:0 ;
    padding: 0;
    list-style: none;
}
  
ul#menu li {
  	display:inline;
    width: 20rem;
    height: 0.9rem;
    margin: 1.8rem;

	border: 0.3rem solid #0072ca;
 	border-top-right-radius: 50px;
 	border-top-left-radius: 50px;
 	border-bottom-right-radius: 50px;
 	border-bottom-left-radius: 50px;
 	-moz-border-radius: 10px; /* firefox */
 	-webkit-border-radius: 10px; /* safari, chrome */
    background-color: black;
  	color:white;
    font-size:2.1rem;
	



}
  
ul#menu li a {
	display:inline-block;

    width: 18rem;
    height: 0.4rem;

	color:white;
    font-weight: bold;
    line-height: 1rem;
    text-decoration: none;
    text-align: center;
}
  
ul#menu li.active, ul#menu li:hover {
    background-color:  #0072ca;
    border-left: 30px solid  black;
	border-top: 5px solid  black;
	border-bottom: 5px solid  black;
	border-right: 5px solid  black;
}


#video{

	margin-top:10px;

}



#box{
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
 	-moz-border-radius: 10px; /* firefox */
 	-webkit-border-radius: 10px; /* safari, chrome */
	text-align:center;
	border: 8px solid #0072ca;
    background-color:black;

}




h1{
	color: #0072ca;
	text-align:center;
	font-size:4rem;
}





h2{

	text-align:center;
	font-size:2rem;
}



#testo{
	text-align:left;
	color:gray;
	font-size:2.8rem;
	font-weight: bold;
}


#testo2{
	color:white;
	font-size:2.4rem;
	font-weight: bold;
}

#testo_mail{
	color:white;
	font-size:1.4rem;
	font-weight: bold;
}


.form_container {/*used for the php_mail form*/
  text-align:center;
  clear: both;
}



